<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!--favicon-->
    <link rel="icon" type="image/x-icon" href="../images/FavicornLR.png">
    <link rel="stylesheet" href="./css/HomePageV1.css" /><!--CSS for the Home Page with the button-->
    <!------------GOOGLE FONTS------------->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@1&family=Libre+Baskerville:ital@1&family=Roboto:wght@300&display=swap"
        rel="stylesheet">
    <!--------LINKS FOR FOOTER ICONS------->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body class="lightMode darkMode">
    <header class="header"> <!--header - work as a container of the navbar-->
        <nav class="navbar">

            <a href="./index.html" class="nav-logo">LeafyRetreat</a>
            <ul class="nav-menu">
                <li class="nav-item">
                    <a href="./index.html" class="nav-link">Home</a>
                </li>
                <li class="nav-item">
                    <a href="./html/GalleryPageV1.html" class="nav-link">Gallery</a>
                </li>
                <li class="nav-item">
                    <a href="./html/LoginPageV1.html" class="nav-link">Login</a>
                </li>
            </ul>

            <div class="hamburger">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
            </div>
        </nav>
    </header>

    <h1>Be-leaf in yourself! </h1>
    <h2>A list of reasons why I love plants. 1: It’s a plant!</h2>
    <!-------------------------------------BUTTON-------------------------------------------->
    <!--------------------------------------------------------------------------------------->

    <div class="leafContainer">
        <div class=mayButtonLightDark>
            <div class=theButton>
                <input type="checkbox" id="darkMode"> <!--The movment of the button-->
                <label for="darkMode"></label><!--The button-->
            </div>

            <picture>
                <source srcset="./images/leafForMobile.jpg" media="(max-width: 600px)" width=90%>
                <source srcset="./images/leafForIpad.jpg" media="(max-width: 1500px)" width=90%>
                <source srcset="./images/leafForDesktop.jpg">
                <img src="./images/leafForDesktop.jpg" alt="Flowers" width=90%>
            </picture>
        </div>
    </div>

    <!--------------------------------------------------------------------------------------->
    <!--------------------------------------------------------------------------------------->
    <div class="footer">
        <p> Website Designed & Created by someone who loves plants @2023</p>
        <p>Visit Us: 120 Old Street, London EC1V 9BD</p>
        <!--------------FOOTER ICONS---------------->
        <a href="#" class="fa fa-facebook"></a>
        <a href="#" class="fa fa-twitter"></a>
        <a href="#" class="fa fa-instagram"></a>
    </div>
    <script src="./javascript/NavBar.js"></script>
    <script src="./javascript/Button.js"></script>
</body>

</html>